Systemanforderungen

Gültig für Version: Version 4.0

Für einen reibungslosen Betrieb von SimpleSYN gelten folgende Voraussetzungen:

  • Microsoft® Outlook® 2010 (32-Bit/64-Bit), Microsoft® Outlook® 2013 (32-Bit/64-Bit) oder Microsoft® Outlook® 2016 (32-Bit/64-Bit)
  • Windows® 8.1 (32-Bit/64-Bit) oder Windows®10 (32-Bit/64-Bit); Microsoft® Windows® Server 2008 R2 oder Microsoft® Windows® Server 2012
  • Microsoft® .NET Framework 4.5
  • Für die Synchronisation benötigen Sie eine aktive Internetverbindung (SimpleSYN Business und SimpleSYN Standard)

Hinweise:

  • Der Windows-Dienst steht nur in der SimpleSYN-Businessversion zur Verfügung. In der SimpleSYN-Standardversion muss ein Windows-Benutzer während der Synchronisierung am Computer angemeldet sein.
  • Die Synchronisation von externen Datenquellen (z.B. Google-Kalender oder iCloud) wird nicht unterstützt
  • SimpleSYN unterstützt keine Proxy-Server